# Interface UIEvents.ToolBarContributions

Enclosing class:
  `UIEvents`

public static interface UIEvents.ToolBarContributions

Since:
  1.0
Restriction:
  This interface is not intended to be implemented by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`TOOLBARCONTRIBUTIONS`
`static final String`
`TOPIC`
Deprecated.
`static final String`
`TOPIC_ALL`
`static final String`
`TOPIC_TOOLBARCONTRIBUTIONS`

## Field Details

### TOPIC

@Deprecated static final String TOPIC
Deprecated.

See Also:
  - Constant Field Values

### TOPIC_ALL

static final String TOPIC_ALL

See Also:
  - Constant Field Values

### TOPIC_TOOLBARCONTRIBUTIONS

static final String TOPIC_TOOLBARCONTRIBUTIONS

See Also:
  - Constant Field Values

### TOOLBARCONTRIBUTIONS

static final String TOOLBARCONTRIBUTIONS

See Also:
  - Constant Field Values